Subject: MM3 parameter for methyl benzylamine

From: [email-masked] (大澤 秀一)
Date: Wed, 25 Nov 1998 10:33:06 +0900

Dear CCL member;

  I'm interested in the stereochemistry of methyl benzylamine derivatives.
I'm going to do MM3 calculation to find the conformers of this molecule. 
But MM3 does not provide some torsion parameters for it. And I could not 
find the subjets of methyul benzylamine parameters in this CCL archives.

  Then I would like to ask you about the information of following torsion 
parameters;
2-1-9-3; C(sp2 alkene)-C(sp3)-N(sp2)-C(sp2 carbonyl)
2-2-1-9; C(sp2 alkene)- C(sp2 alkene)-C(sp3)-N(sp2)
2-1-9-28; C(sp2 alkene)-C(sp3)-N(sp2)-H(H-N-C=O amide)

 Any information and references are cordially invited.

_________________________________________________
OSAWA, Shuichi
  Institute for Chemical Reaction Science
  Tohoku University
  Katahira 2 chome, Aoba-ku Sendai 980-8577 JAPAN
  E-mail: [email-masked]